ul.menu {
	list-style:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	text-transform: uppercase;
}
ul.menu * {margin:0; padding:0}
ul.menu li a {
	display:block;
	color:#3b3a3a;
	text-decoration:none;
	font-weight: normal;
	font-size: 14px;
	font-family: "Century Gothic", Helvetica, Arial;
	line-height: 48px;
	height: 48px;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
}

ul.menu li a:hover {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	background-image: url(../assets/bg_nav-hover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-bottom-style: none;
}
ul.menu li {
	position:relative;
	float:left;
	padding-right: 0px;
	z-index: 9999;
	height: 48px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ccc;
	border-left-color: #fff;
}
ul.menu ul {
	position:absolute;
	top:53px;
	left:0;
	display:none;
	opacity:0;
	list-style:none;
}
ul.menu ul li {
	position:relative;
	width:180px;
	margin:0;
	height: 48px;
	color: #3B3B3B;
	background-image: url(../assets/bg_nav.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #DFDFE1;
	border-left-style: none;
	border-right-style: none;
}
ul.menu ul li a {
	display:block;
	line-height: 48px;
	height: 48px;
	text-align: left;
	width: 150px;
	padding-left: 10px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}
ul.menu ul li a:hover {
	background-position: left top;
	background-repeat: repeat-x;
	line-height: 48px;
	height: 48px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}
ul.menu ul ul {
	left:160px;
	top:-1px
}
ul.menu .menulink:hover, ul.menu .menuhover {
}
ul.menu .sub {
}
